/****************************************
			Responsive CSS
****************************************/
@media only screen and (max-width: 1366px) {
	.slider{min-height:512px;}
}

@media only screen and (max-width: 1199px) {
	.metaslider .caption-wrap {bottom: 35% !important;left: 43% !important;}
	.slider{min-height:1px;}
	.header-bottom .header-menu ul li a{font-size:18px;}
	.header-bottom .header-menu ul li{padding: 0px 5px;}
	.header-bottom .header-menu ul li ul li{padding:0;}
	.header-bottom .btn-blue{font-size: 15px;padding: 6px 10px;}
	.header-bottom .header-menu{padding: 30px 0 15px 0;}
	.slider_text{padding-top:15px;}
	.newsletter-content h3{font-size: 26px;}
	.newsletter-content input[type=text], .newsletter .newsletter-content input[type=email]{width:200px;}
	.about .hidden-md{display:none;}
	.youtube-post > iframe {width: 100%;height: 275px;}
	.latest-post {padding-top: 50px;}
	.footer_bottom .text-right{text-align:center;}
	.fb_iframe_widget iframe{width:230px !important;}
	
	.page-template-template-full-width .page_title{margin-top:0;}
	.ultraceuticals .btn-3d{padding: 10px 28px;font-size: 25px;}
	.filter_product .widget{vertical-align: top;}
	#woocommerce-product-search-field{width:200px;}
	.filter_product #ofproduct_cat, .filter_product #ofproduct_tag{width:215px;}
	.wrapper_content .searchandfilter ul li, .searchandfilter ul li{margin-right: 0px;}
	.wrapper_content .product_catalog_list .add_to_cart_button{background-position: left 8% center;}
	.product_catalog_list .products_desc h4{margin-bottom:15px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin:0 20px;}
	.footer_bottom a{display:block;}
	#woocommerce-product-search-field {width: 150px;}
	a.btn-blue.reset_btn {}
	.header_bg .page_title{font-size:28px;line-height: 32px;}
}


@media only screen and (max-width: 1023px) {
	.metaslider .caption-wrap {bottom: 26% !important;left: 41% !important;}
	.category-content h4{height:auto;} 
	#services-menu-mobile, #menu-main-menu-top-mobile{display:block;}
	a.btn-blue.reset_btn {margin-top: 3px;top: 63px;}
	#header .account_top{min-width:170px;}
	#header .padding{text-align:right;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:40%;margin:0 30px;margin-bottom:30px;}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n){float:left;clear:none !important;width:40%;margin:0 30px;}
	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count{margin-bottom:30px;}
	.woocommerce div.product div.images {width: 380px; margin: 0 auto;margin-bottom:30px}
	.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{float:left;}
	.woocommerce-page.woocommerce-checkout form.login .form-row, .woocommerce.woocommerce-checkout form.login .form-row{float:left;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {width: 100% !important; margin-right: 0px;}
	.logoPlace {padding-top: 0px;text-align: center;width: 82px; margin: 0 auto; display: block;}
	.account-links a.cart_item:hover{color:#FFF;}
	.woocommerce .col2-set{width:100%;}
	.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2{width:44%;margin:0 10px;display: inline-block; vertical-align: top;} 
	.header-bottom .cart_count{position: absolute;right: 20px;top: 0;}
	.header-bottom{background-size: cover;}
	.cart-top {position: absolute;right: 0;}
	 .slider_text{position: relative;background-image: none;padding-left: 0;text-align: center;color: #3e332e;width:100%;}
	 .slider_text *, .slider_text p{color: #3e332e;}
	 .newsletter-content h3{position: absolute;top: 10px;text-align: center;width: 100%;margin-left: -100px;}
	.newsletter-content input[type=text], .newsletter .newsletter-content input[type=email] {width: 265px;margin-top: 15px;}
	.about .about-image{margin-bottom:20px;}
	.about{padding: 70px 0 25px 0;}
	.category-div{}
	.category-content h3{font-size:22px;}
	.feature-product .fea-product{width: 270px;position: relative;display: block;margin: 0 auto;float:none;}
	.home-post .youtube-post{float:none;}
	.youtube-post > iframe {width: 480px;height: 274px;margin: 0 auto;display: block;}
	.youtube-post h4{text-align:center;}
	.first_widget, .second_widget, .third_widget, .four_widget{min-height:270px;}
	.footer_bottom .text-right {text-align: center;position: relative;display: inline-block;width: 100%;margin-top: 12px;}
	.third_widget:after{border-left:none;}
	.right_sidebar{width: 300px;margin: 0 auto;display: block;margin-top: 45px;}
	.fb_iframe_widget iframe{width:280px !important;}
	.banner_top .box{margin-bottom:15px;}
	.banner_top{padding-bottom:0;}
	.ultraceuticals .btn-3d{margin-top:25px;}
	.ultraceuticals{padding-bottom:0;}
	.filter_product .widget{width:100%;text-align: center;}
	.filter_product div#text-19 {width: 100%;margin-top: 15px;}
	#woocommerce-product-search-field{margin-right:25px;}
	.woocommerce span.onsale{left:24%;}
	.woocommerce div.product{padding:0 15px;}
	.pp_content #pp_full_res>img {width: auto important;height: auto!important;text-align: center;margin: 0 auto;display: block;}
	.slicknav_nav .slicknav_arrow{font-size: 17px;}
	.category-content{padding:30px 75px;width: 100%;margin: 15px auto;display: block;float: none;}
	.latest-post {padding-top: 50px;position: relative;display: inline-block;width: 100%;margin-top: 22px;}
	input#coupon_code {width: 132px !important;padding: 5px 8px !important;}
	.footer_bottom a {display: inline-block;}
	.category-content p{height:auto;}
	.category-div {width: 100%;}	
	.header_bg .page_title{font-size:22px;line-height: 26px;}

}

@media only screen and (max-width: 992px) {
	
}

@media only screen and (max-width: 767px) {
	.header_bg .page_title{font-size:18px;padding: 0;line-height: 22px; }
	.metaslider .caption-wrap {bottom: 35% !important;left: 41% !important;width: 50px !important;height: 50px !important;}
	.metaslider .caption a{bottom: 33% !important;left: 40% !important;width: 50px !important;height: 50px !important;    background-size: 43px;}
	.category_section .category_blog{margin-bottom:30px;}
	.ultraceuticals img{margin:0}
	#Signup_miliclub .modal-dialog{min-width:280px;}
	a.btn-blue.reset_btn { margin-top: 3px;top: 63px;position: relative;top: 0;padding: 4px 15px !important;}
	#btn_enquire_now{display:none;}
	.enquire_now.popup_open{display:none;}
	.category_parallax_bg{min-height:150px;}
	.category_parallax_bg .cat_title{font-size:24px;}
	.category_section .embed-container{width: 280px;height: 165px;}
	.feature-product .fea-product{width:250px;}
	.category-content{padding:30px 15px;}
	.woocommerce ul.products, .woocommerce-page ul.products{margin:0;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:40%;margin:0 15px;}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n){width:40%;margin:0 15px;margin-bottom:30px;}
	.woocommerce div.product div.images{width:300px;}	
	#header .padding{padding:0 15px;}
	.header-bottom .logo{text-align:center;}
	.cart-top {position: relative;right: 0;margin-bottom: 15px;}
	.slider_text h1{font-size:40px;}
	.slider_text h2{font-size:32px;}
	.newsletter{height:auto;}
	.newsletter-content h3{margin-left:0;}
	.newsletter-content .mc4wp-form-fields .btn{/* top:-55px; *//* margin-right:15px; */margin: 20px auto;display: table;}
	.newsletter-content input[type=text], .newsletter .newsletter-content input[type=email] {width: 265px;margin-top: 25px;}
	.newsletter-content .mc4wp-response{margin-top:25px;}
	.owl-theme .owl-controls{margin-top: 22px;margin-right: 15px;}
	.newsletter{padding-bottom:0;}
	.fea-product .hover-box{height:200px;}
	.youtube-post > iframe {width: 300px;height: 170px;}
	.youtube-post h4{font-size:18px;}
	.latest-post .latest-post-title{line-height: 20px;font-size: 17px;}	
	.book_button_section h2{font-size:30px;}
	.our-team { padding: 0 15px;}
	footer .textwidget {text-align: center;display: inline-block;width: 100%;}
	.first_widget p i, .first_widget a i{position:relative;}
	footer .widget_title{text-align:center;}
	footer .widget_title:after{margin:0 auto;}
	.first_widget, .second_widget, .third_widget, .four_widget{min-height:1px;}
	.widget_recent_entries ul li a{text-align: center;width: 100%;position: relative;display: inline-block;}
	.fb_iframe_widget iframe {width: 340px !important;}
	.footer_bottom{text-align:center;}
	footer p.footer-left {margin-bottom: 5px;}
	.footer_bottom .text-right{margin-top:5px;}
	.newsletter-content{padding-bottom:0;}
	.wrapper_content{padding:15px 0 40px 0;}
	.ultraceuticals .btn-3d {padding: 6px 20px;font-size: 18px;}
	.filter_product #ofproduct_cat, .filter_product #ofproduct_tag {width: 173px; font-size: 14px;padding: 5px 4px;}
	.wrapper_content .product_catalog_list .add_to_cart_button{background-position: left 18% center;}
	.woocommerce div.product div.images{margin-bottom:15px;}
	.woocommerce div.product .product_title{font-size:28px;line-height:33px;margin-bottom: 0;}
	.woocommerce div.product .woocommerce-product-rating{margin-bottom: 0px !important;}
	.woocommerce div.product .summary.entry-summary p.price, .woocommerce div.product .summary.entry-summary span.price{font-size:22px}
	.page-template-template-contact .wrapper_content h3{margin:0;}
	.page-template-template-contact .wrapper_inner hr {margin-top: 5px;margin-bottom: 10px;}
	.wrapper_content .wrapper_inner p{margin-bottom:15px;line-height: 20px;}
	#map{height:250px;}
	.header-bottom .btn-blue{margin-top:35px;margin-left: 0px;}
	.filter_product input[type="submit"] {padding: 3px 8px 3px 10px !important;}
	.product_catalog_list .products_desc .products_short_content{height:55px;}
	#Signup_miliclub .col-sm-5 img{display:none;}
	#Signup_miliclub input[type="text"], #Signup_miliclub input[type="email"]{width:100%;}
	#Signup_miliclub .modal-body {padding: 0 15px;}
	.single.single-team .blog_image{margin:0 auto;display:block;float: none;margin-bottom:20px;}
	
	.page-template-template-testimonial .testimonial_list .testimonial .testimonial_image{float:none;margin:0 auto;display:block;margin-bottom:15px;}
	.page-template-template-testimonial .testimonial_list .testimonial .testimonial_description{text-align:center;width:100%;}
	.page-template-template-testimonial .testimonial_list .testimonial .blog_title{margin-bottom:5px;}
	#top_btn{bottom:5%;}
	#top_btn {height: 35px;width: 35px;font-size: 22px;}
	.second_widget, .third_widget{margin-bottom: 30px;}
}


@media only screen and (max-width: 479px) {
	.metaslider .caption-wrap {bottom: 33% !important;left: 37% !important;width: 50px !important;height: 50px !important;}	
	.header-top .col-xs-6{width:100%;}
	.header-top .header-info{text-align:center;}
	#header .account_top {min-width: 170px;margin: 0 auto;display: block;padding: 5px 6px;}
	.header-top .social_icon{margin: 8px 0 4px 0;display: block;width:100%;text-align:center;}
	
	.slider_text h2{font-size:28px;}
	.slider_text img{max-width:90%;}
	.newsletter-content h3{font-size:18px;padding:0 15px;}
	.newsletter-content input[type=text], .newsletter .newsletter-content input[type=email]{width: 90%;margin: 0 auto;display: block;margin-top: 15px;}
	.newsletter-content .mc4wp-form-fields .btn{top: 0;margin-right: 0;margin: 10px auto;display: block;position: relative; float: none;}
	.owl-controls .owl-nav .owl-prev, .owl-controls .owl-nav .owl-next{width:32px;height:30px;background-size: 32px;}
	.book_button_section h2{font-size:22px;}
	.book_button_section h2 a{padding:15px 0;}
	.feature-product .section_title, .our-expert .section_title , .testimonial .section_title{font-size:24px;}
	.fb_iframe_widget iframe {width: 290px !important;}
	.youtube-post > iframe{width:100%;}
	
	.wrapper_content .wrapper_inner iframe{height:170px !important;width:100%;}
	.right_sidebar{width:280px;}
	.instgram_follow h3{font-size:25px;}
	.ultraceuticals .btn-3d{font-size:13px;}
	#woocommerce-product-search-field{width:100%;}
	.wrapper_content .searchandfilter ul li, .searchandfilter ul li{margin-right:0;}
	.filter_product #ofproduct_cat, .filter_product #ofproduct_tag{width: 255px;font-size: 14px;}
	.filter_product .widget_product_search input[type="submit"], .filter_product input[type="submit"]{padding: 5px 10px 5px 10px !important;}
	.wrapper_content .product_catalog_list .add_to_cart_button{background-position: left 8% center;}
	.product_catalog_list .products_desc{padding:20px;}
	.woocommerce div.product div.images, .woocommerce div.product div.summary{padding:0;}
	.blog .blog_title, .blog .blog_title a{font-size:20px;}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{float:none;margin:0 auto;margin-bottom:30px;display:block;width:180px;}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n){float:none;margin:0 auto;margin-bottom:30px;display:block;width:180px;}
	.woocommerce ul.products li.product a .price, .woocommerce-page ul.products li.product a .price{margin-bottom:10px;}
	.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{margin-bottom:5px;}
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{margin-bottom:10px;}
	.woocommerce div.product div.images{width:220px;}
	.woocommerce div.product div.images div.thumbnails a{width:75px;margin:0 10px;}
	.woocommerce .woocommerce-tabs ul.tabs.wc-tabs li a{padding:8px 15px !important;}
	.woocommerce-tabs h2{line-height:30px !important;}
	.shareaholic-share-buttons-container.wrapped{margin-top:15px !important;}
	.woocommerce-cart .woocommerce form {overflow-x: scroll;}
	.woocommerce-cart .woocommerce form table {width: 567px;}
	.woocommerce .col2-set, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set, .woocommerce-page .col2-set .col-2{width:100%;float:none;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%;margin-right:0;}
	.page_title{line-height:40px;font-size:30px;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%;}
	.page-template-template-contact .wrapper_inner{margin:0 -15px;}
	.footer_bottom_menu li a{font-size:12px;line-height: 11px;}
	.footer_bottom .text-right p, footer p.footer-left{font-size:12px;}
	footer p.footer-left{margin-bottom:0;}
	.footer_bottom .text-right{margin-top:0;}
	footer .widget{margin-bottom:25px;}
	#footer-top{padding-bottom:0;}
	.testimonial .testimonial_box{padding: 20px 20px 24px 20px;}
	#menu-main-menu-top-mobile ul li a{padding:8px 8px;font-size: 15px;}
	.our-expert .owl-controls .owl-nav{margin-top:40px;}
	.header_bg .page_title{font-size:15px;line-height: 20px; }
	
}


@media only screen and (min-width:991px) and (max-width:1199px)
{

.header-menu li .sub-menu{min-width:185px;}

.header-menu li .sub-menu a{width:auto;}
	
}